.orderform {
	overflow: visible;
	position: relative;
	width:300px;
	margin:0 auto;
}
.orderform label, .form-index label {
	color: #000;
	display:block;
    font-weight: bold;
	text-align:left;
	font-size: 14px;
	line-height: 15px;
}
textarea {height: 50px;}
.orderform #shipping_areacode {
	width: 40px !important;
	float:left;
	margin:0 10px 0 0;
}
.orderform input[name="shipping_phone"] {
	width: 241px;
	float: left;
}
.orderform input:focus, #form-index input:focus {
	box-shadow: 0 0 5px red;
	-webkit-box-shadow: 0 0 5px red;
	-moz-box-shadow: 0 0 5px red;
	border:1px solid red;
}
.orderform select {
	width:98%;
	height: 40px;
}
#form {visibility: hidden;}
.orderform br {clear:both;}
.tip {
	position:absolute !important;
	width: 150px;
}
.toolTip {
	background: red;
	border: thin solid red;
	color: #fff;
	left: 0px;
	margin-top: 44px;
	padding: 5px;
	position: absolute;
	text-align: center;
	width: 150px;
	z-index: 10;
	border-radius: 4px;
    font-weight: bold;
    font-size: 11px;
}
.toolTipArrow {
	border-color: transparent transparent red transparent;
	border-style: solid;
	border-width: 11px;
	height:0px;
	width:0px;
	position:absolute;
	top:-20px;
	left:20px;
	display:block;
	content:"\00a0";
}
.toolTipArrow:before {
	border-color: transparent transparent red transparent;
	position:absolute;
	top:-11px;
	left:-12px;
	border-style: solid;
	border-width: 12px;
	height:0px;
	width:0px;
	display:block;
	content:"\00a0";
}
* {
    outline: none;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000000;
    line-height: 22px;
    min-width: 300px;
    overflow-x: hidden;
}

.content {
    max-width: 960px;
    /*min-width: 320px;*/
    margin: 0 auto;
}

.left {
    float: left;
}

.right {
    float: right;
}

.big-text {
    font-size: 24px;
    line-height: 28px;
}

.strike-text {
    text-decoration: line-through;
    color: #868686;
}

.align-center {
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .big-text {
        font-size: 18px;
        line-height: 20px;
    }
}

/* TOP */

.top {
    width: 100%;
    margin: 30px 0;
    overflow: hidden;
    position: relative;
}

.top .left {
    width: 40%;
}

.top .left .image {
    text-align: center;
}

.top .right {
    width: 56%;
}

.top .right h1 {
    font-weight: normal;
    font-size: 32px;
    line-height: 36px;
    margin: 20px 0;
}

.top .right .price {
    clear: both;
    background: #eaeaea repeat;
    position: absolute;
    bottom: 0;
    width: 56%;
}

.top .right .price .wrap {
    padding: 20px;
    overflow: hidden;
}

.top .right .price .wrap .right {
    text-align: right;
}

@media only screen and (max-width: 768px) {
    .top .right h1 {
        font-size: 24px;
        margin: 10px 0;
    }

    .top .right .price .wrap {
        padding: 10px;
    }
}

@media only screen and (max-width: 479px) {
    .top > .left, .top > .right {
        width: 100%;
        float: left
    }

    .top .right .price {
        position: static;
        width: 100%;
    }
}

/* BOTTOM */

.bottom {
    clear: both;
    background: #eaeaea repeat;
}

.bottom .wrap {
    overflow: hidden;
    padding: 20px;
}

.bottom .form .row {
    clear: both;
    margin-bottom: 20px;
    float: left;
    width: 100%;
}

.bottom .form .row:last-of-type {
    margin-bottom: 0;
}

.bottom .form .row span {
    color: #868686;
    font-size: 14px;
    cursor: pointer; 
    margin-bottom: 5px;
}

.bottom .form .row input[name=name],
.bottom .form .row input[name=areacode],
.bottom .form .row input[name=phone],
.bottom .form .row select[name=region], 
.bottom .form .row input[name=city], 
.bottom .form .row input[name=address], 
.bottom .form .row select[name=city] {
    clear: both;
    float: left;
    width: 100%;
-webkit-box-sizing: border-box;
        box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #dbd9d7;
    padding: 8px;
    -webkit-box-shadow: -1px -1px 1px rgba(134,134,134,.5);
            box-shadow: -1px -1px 1px rgba(134,134,134,.5);
}

.bottom .form .row input[name=areacode] {
    max-width: 46px;
    margin-right: 15px;
}

.bottom .form .row select[name=country] {
    max-width: 220px;
}

.bottom .form .line {
    height: 1px;
    border-top: #999999 solid 1px;
    width: 100%;
    clear: both;
    margin: 0 0 20px 0;
    float: left;
}

.bottom .form .price .right {
    text-align: right;
}

.bottom .form .row input[type=submit] {
    margin-top: 20px;
    cursor: pointer;
    border: none;
    background: #F00 repeat;
    color: #FFFFFF;
    font-size: 32px;
    padding: 10px 50px;
    white-space: pre-wrap;
}

@media only screen and (max-width: 479px) {
    .bottom .form .row input[type=submit] {
        padding: 10px 30px;
        font-size: 22px;
    }
}

.phone__code {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}